Subject: Re: [96attendees] Wash-and-fold?

From: davieseb <[email-masked]>
Date: Wed, 20 Jul 2016 11:09:41 +0200

Shucks.  It appears that reality has moved on.  Apologies.
German street views are unreliable I gather.  There as a privacy challenge i the courts some years ago and Google stopped doing street views in Germany.  Anything still visible may well be well out of date.
Pity the shop has gone... but apparently the croissanterie is still there!
/Elwyn

Sent from Samsung tablet.-------- Original message --------From: davieseb <[email-masked]> Date: 19/07/2016  18:46  (GMT+01:00) To: Michael Richardson <[email-masked]> Cc: [email-masked], Diego Dujovne <[email-masked]>, Ted Lemon <[email-masked]> Subject: Re: [96attendees] Wash-and-fold? 
there is a picture on google street view
from intercontinental, cross the main road (Budapester Str)  and go along Wichmannstrasse (down side of Greek restaurant).  Keithstrasse is first on the left.
Turn left and #37 is on your left a few doors along.  Total distane maybe 200 metres. There is another store first. Caveat: I haven't been and looked on this visit to Berlin.
Cheers,Elwyn

Sent from Samsung tablet.-------- Original message --------From: Michael Richardson <[email-masked]> Date: 19/07/2016  11:35  (GMT+01:00) To: Elwyn Davies <[email-masked]> Cc: Diego Dujovne <[email-masked]>, [email-masked], Ted Lemon <[email-masked]> Subject: Re: [96attendees] Wash-and-fold? 
Elwyn Davies <[email-masked]> wrote:
    >     not tried myself, it is close to Keithstrasse 37,
    >     on the opposite side of the Lutzow hotel.

    > We used this place last time the IETF was in Berlin and it did the
    > business.

I couldn't find it.

I asked at the Lutzow hotel reception, and maybe they gave me wrong
directions. They told me to exit, turn left, and then take the second right,
which took me out to the main street, and I found no laundrymat/etc.

There is no Keithstrasse 37 (33 on one side, 39 on the other side of that
street, even numbers on the other side).  I took the "close" to mean
somewhere on that corner.

so... can you give me better directions?

--
]               Never tell me the odds!                 | ipv6 mesh networks [
]   Michael Richardson, Sandelman Software Works        | network architect  [
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [